clang 8.0.0

Classes | Namespaces
MangleNumberingContext.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/IntrusiveRefCntPtr.h"`
Include dependency graph for MangleNumberingContext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::MangleNumberingContext
| Keeps track of the mangled names of lambda expressions and block literals within a particular context. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.